// Bsp03.cpp : Definiert den Einsprungpunkt für die Konsolenanwendung.
//

#include "stdafx.h"

int main(int argc, char* argv[])
{
  /* Beispiel zu Variablen_________________________________*/
  int a, b;
  a = 10;
  b = 10;
  printf("a = %d\n", a);
  printf("b = %d\n", b);
  printf("a+b = %d\n", a + b);
  printf("a-b = %d\n", a - b);
  printf("a*b = %d\n", a * b);
  printf("a/b = %d\n", a / b);

  return 0;
}
